Loading...
 
Architecture / Installation

Architecture / Installation


Re: Initial Error

posts: 2881 United Kingdom

OK

MySQL 4.1 causes some problems, 4.0 doesnt
PHP5 is totally untested by Tiki Developers

PATH_TRANSLATED will probably needs some fixes like running on the IIS server does. See that IIS guide from InstallTiki to see what I talk about. Could be the first PHP5 or Apache setup problem.

1.9 is development code hence the RC (Release Candidate) flag. 1.8.4 is the latest stable release.

Damian

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.